#pragma once
#include <QWidget>
#include <QString>
#include "ui_FileInfoWindow.h"

class FileInfoWindow : public QWidget
{
	Q_OBJECT

public:
	FileInfoWindow(QWidget *parent = Q_NULLPTR);
	~FileInfoWindow();

private:
	Ui::FileInfoWindow* ui;

public:
	void setBasicText(QString text);
	void setDetailText(QString text);
};